
<div class="swatch_detail">
  <div class="swatch_left"><span>200g</span></div>
  <div class="swatch_right">
    <div>
      <span class="detail_1">
        Rs 400
      </span>
      <span class="detail_2">
        MRP:Rs 400
      </span>
      <span class="detail_3">
        27% off
      </span>

    </div>
  </div>
  <div class="last_detail">

  </div>
</div>

<div class="swatch_detail">
  <div class="swatch_left"><span>200g</span></div>
  <div class="swatch_right">
    <div>
      <span class="detail_1">
        Rs 400
      </span>
      <span class="detail_2">
        MRP:Rs 400
      </span>
      <span class="detail_3">
        27% off
      </span>

    </div>
  </div>
  <div class="last_detail">

  </div>
</div>

<div class="swatch_detail">
  <div class="swatch_left"><span>200g</span></div>
  <div class="swatch_right">
    <div>
      <span class="detail_1">
        Rs 400
      </span>
      <span class="detail_2">
        MRP:Rs 400
      </span>
      <span class="detail_3">
        27% off
      </span>

    </div>
  </div>
  <div class="last_detail">

  </div>
</div>